Opened 2 years ago

Closed 2 years ago

#56864 closed defect (duplicate)

clang-6.0 : patch file 2001-xray-Define-O_CLOEXEC-for-older-SDKs-that-don-t-have.patch not found

Reported by: tk7r (Thomas Kotzian) Owned by: jeremyhu (Jeremy Huddleston Sequoia)
Priority: Normal Milestone:
Component: ports Version: 2.5.3
Keywords: Cc: larryv (Lawrence Velázquez)
Port: clang-6.0

Description

i try to upgrade clang-6.0 but the patchfile 2001-xray-Define-O_CLOEXEC-for-older-SDKs-that-don-t-have.patch cannot be found on any of the mirrors. Upgrade fails.

Change History (2)

comment:1 Changed 2 years ago by mf2k (Frank Schima)

Cc: larryv added
Owner: set to jeremyhu
Status: newassigned

In the future, please add the port maintainer(s) to Cc (port info --maintainers clang-6.0), if any.

comment:2 Changed 2 years ago by mf2k (Frank Schima)

Resolution: duplicate
Status: assignedclosed

Duplicate of #56854.

Note: See TracTickets for help on using tickets.